2017-04-24 22:49 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000290Kali Linux[All Projects] Tool Upgradepublic2013-06-04 15:09
Reporterackounts 
Assigned Torhertzog 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000290: OpenVAS 6 released
DescriptionOpenVAS 6 was released on April 17th:
http://www.openvas.org/
Attached Files

-Relationships
+Relationships

-Notes

~0000515

rhertzog (administrator)

OpenVAS 6 has been packaged last month.
+Notes

-Issue History
Date Modified Username Field Change
2013-04-21 14:23 ackounts New Issue
2013-06-04 15:09 rhertzog Note Added: 0000515
2013-06-04 15:09 rhertzog Status new => resolved
2013-06-04 15:09 rhertzog Resolution open => fixed
2013-06-04 15:09 rhertzog Assigned To => rhertzog
2013-06-04 15:09 rhertzog Status resolved => assigned
2013-06-04 15:09 rhertzog Status assigned => resolved
+Issue History